<!-- Se crea el Header como un componente, de esa manera se puede reutilizar en todas las paginas -->
<header>
    <nav class="navbar navbar-expand-lg fixed-top navbar-govco navbar-expanded" style="padding-top: 0px; padding-left: 0px; width: auto;">
        <!--Nivel 1 - Sección de notificaciones -->
        <!-- <div class="navbar-nav navbar-fixed-top" style="right: 0px; height: 28px; width: auto;">
            <div class="alert">
                <div class="container">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Cerrar" title="Cerrar">&times;</button>
                        <a class="anchorAlert" href="/inicio#textarea-escribe-aqui-tu-opinion">
                        <strong class="page-alert-text">
                                Estamos construyendo este espacio para ti y tu opinión nos ayuda a crecer
                        </strong>
                        </a>
                </div>
            </div>
        </div> -->
        <!--Nivel 2 - Sección de navegación -->
        <div class="navbar-container container" style="height: 48px; margin: auto;">
            <!-- Logo GOV CO -->
            <div class="navbar-logo">
                <a class="navbar-brand" href="utils.getServerWebUrl()+'/'">
                <img src="https://cdn.www.gov.co/assets/images/logo.png" height="30" alt="Logo Gov.co" style="height: 27px;"/>
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapsible" 
                    aria-controls="navbarCollapsible" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>
            </div>
            <!-- Barra de búsqueda e inicio de sesión -->
            <div class="collapse navbar-collapse navbar-first-menu float-right">
                <div class="nav-primary mx-auto">
                    <ul class="navbar-nav ml-auto nav-items nav-items-desktop">
                    </ul>
                </div>
                <div class="nav-item-primary ml-auto mr-2">
                    <div class="form-inline form-search-bar my-2 my-lg-0 search-desktop-container" >
                        <input class="form-control mr-sm-2 search-navbar search-desktop-searchTerm searchTerm"
                        type="search"
                        placeholder="Buscar "
                        aria-label="Search"
                        name="searchTerm"
                        id="search-desktop"
                        />
                        <span class="govco-icon govco-icon-search-cn icon-search notranslate" ></span>
                    </div>
                    <span class="govco-icon govco-icon-language-en-n lang-govco ml-3"></span>
                </div>                
                <span class="govco-icon govco-icon-user-n "></span>
                <div class="iniciarSesion" style="width: 142px;">Iniciar Sesión</div>
            </div>
        </div>
        <!--Nivel 3 - Sección de menú flotante-->
        <div class='nav-secondary show-transition' style="height: 38px; left: 0px;" id="nav-secondary">
            <div class="container">
                <div class="collapse navbar-collapse navbar-first-menu">
                    <ul class="navbar-nav w-100 d-flex nav-items nav-items-desktop">
                        <li class="nav-item ">
                            <a href="/ficha-tramites-y-servicios/" class="nav-link">TRÁMITES Y SERVICIOS</a>
                        </li>
                        <li class="nav-item ">
                            <a href="/participacion/" class="nav-link">PARTICIPACIÓN</a>
                        </li>
                        <li class="nav-item ">
                            <a href="/entidades/" class="nav-link">ENTIDADES</a>
                        </li>
                        <li class="nav-item ">
                            <a href="/noticias/" class="nav-link">NOTICIAS</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </nav>
</header>